GRAPHICS=1

PARALLAX=0

REFRESH=0

DIFFICULTY=0

COOPERATIVE=0

P1ID=0

P2ID=0

MUSICVOL=2

FXVOL=3

MSF=1

MSC=0

MSS=1

JOY1F=0

JOY1C=1

JOY2F=0

JOY2C=1

X1=10

Y1=10

X2=868

Y2=995

XM=368

YM=408

P1UP=Up

P1DOWN=Down

P1RIGHT=Right

P1LEFT=Left

P1FIRE=LCtrl

P1WPN=LShift

P2UP=Q

P2DOWN=A

P2RIGHT=T

P2LEFT=R

P2FIRE=LAlt

P2WPN=Z


;Nebula Fighter (c) 1995-97 Holodream Software ITALY, All Rights Reserved

